<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="callkit_package_not_purchased" translatable="false">You do not have TUICallKit package, please open the free experience in the console or purchase the official package</string>
    <string name="callkit_package_not_support" translatable="false">The package you purchased does not support this ability</string>
    <string name="callkit_notification_channel_id" translatable="false">Call</string>
    <string name="callkit_notification_channel_group_id" translatable="false">Call Manager</string>
</resources>